.section__title-wrap {
margin-top:0px!important;
}

.section__more {
background-color: rgb(64 22 111) !important;
border:0px!important;
font-size: 11px !important;
}

.section__title {
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 18px !important;
}

body #top-games-wrapper .container {
    border-radius: 15px !important;
    padding: 20px !important;
    background: radial-gradient(13.7% 60.76% at 0% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #162B27!important;
}

body #popular-games-wrapper .container {
    border-radius: 15px !important;
    padding: 20px !important;
    background: radial-gradient(13.7% 60.76% at 0% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #162B27!important;
}

body #high-rtp-games-wrapper .container {
    border-radius: 15px !important;
    padding: 20px !important;
    background: radial-gradient(13.7% 60.76% at 0% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #162B27!important;
}

body #buy-bonus-games-wrapper .container {
    border-radius: 15px !important;
    padding: 20px !important;
    background: radial-gradient(13.7% 60.76% at 0% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #162B27!important;
}

body #big-wins-wrapper .container {
    border-radius: 15px !important;
    padding: 20px !important;
    background: radial-gradient(13.7% 60.76% at 0% 0%, rgba(0, 234, 137, 0.37) 0%, rgba(10, 26, 23, 0) 100%), #162B27!important;
}

.section__more {
    background-color: rgb(0 234 137 / 17%) !important;
    border: 0px !important;
    font-size: 11px !important;
}